<?xml version="1.0" encoding="UTF-8" ?> 
<?NLS type="org.eclipse.help.contexts"?> 
<contexts>
	<context id="triv0000">
		<description>Trace interaction diagrams display interactions among objects, classes, threads, processes, agents and hosts</description> 
		<topic label="Trace Interactions View" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/xxxxx.htm" /> 
	</context>
	<context id="trpp0000">
		<description>Trace interaction preference page allows you to update the number of method invocations and returns in a page</description> 
		<topic label="Trace Interactions Preference Page" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/yyyyy.htm" /> 
	</context>
</contexts>